button.sort-button {
    background-color: white;
    color: #644c7f;
    padding: 0.5em 1.5em 0.5em 2.5em;
    margin: 1em 0;
    border: solid 2px #644c7f;
    height: 39px;
    line-height: 19.5px;
    position: relative;
    border-radius: 34px;
    transition: .2s;
    float: left;
} 

button.sort-button:before {
    content: url(/__data/assets/file/0003/15177/sort.svg);
    display: inline-block;
    position: absolute;
    left: 4px;
    top: 6px;
}

button.sort-button:hover, button.sort-button:focus {
	color: white;
    background-color: #654c7f;
}

.search-page #switch-view svg {
    height: 2.2em;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 2.2em;
}

button.print-button {
	position: relative;
    background-color: #654c7f;
    border-radius: 20px;
    float: right;
    margin: 1em 0 1em 6px;
    padding: 0.5em 1.5em 0.5em 2.5em;
    font-size: 1em;
    font-family: open_sansregular, sans-serif;
    width: 200px;
    text-align: left;
    transition: .2s;
}

button.print-button:hover, button.print-button:focus {
	background-color: #847099;
}

button.print-button:before {
    content: url(/__data/assets/file/0017/15182/print.svg);
    display: inline-block;
    position: absolute;
    left: 6px;
    top: 8px;
}

#id77 .print-container, #id437 .print-container {
    display: none;
}

.print-container {
    clear: both;
    overflow: hidden;
}

.result-controls > div {
	width: 100%;
}

@media screen and (min-width: 47.9em) {
	.result-controls > div {
		float: right;
		width: 73%;
	}
}

@media screen and (max-width: 910px) {
	.result-controls > div {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.result-controls {
		margin-bottom: 15px;
	}

	.result-controls > div > button {
		float: left !important;
		clear: both;
		margin: 4.5px 0px !important;
	    width: 220px !important;
		text-align: left;
		font-size: 15px;
	}
}